Bug 1284 - ping -f still broken even with the bsd one
Summary: ping -f still broken even with the bsd one
Status: CLOSED DUPLICATE of bug 213
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: netkit-base (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 19:46 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-09 04:49:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 1999-02-22 19:46:35 UTC
{1252}$ sudo ping -f localhost
Password:
PING localhost.localdomain (127.0.0.1): 56 data bytes
............................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................---
localhost.localdomain ping statistics ---
1596 packets transmitted, 1 packets received, 99% packet
loss
round-trip min/avg/max = 0.567/0.567/0.567 ms

I have heard the latest ping in iputils works properly, alan
cox seems to know the details.

Comment 1 Jeff Johnson 1999-03-09 04:49:59 UTC
*** This bug has been marked as a duplicate of 213 ***


Note You need to log in before you can comment on or make changes to this bug.